{
    "routes": [
        {
            "url": "/keyframe",
            "role": [ "*" ],
            "controller" : "/editors/EditorsController",
            "method": "keyframe"       
        },
        {
            "url": "/sprites",
            "role": [ "*" ],
            "controller" : "/editors/EditorsController",
            "method": "sprites"       
        },
        {
            "url": "/eventmaps",
            "role": [ "*" ],
            "controller" : "/editors/EditorsController",
            "method": "eventmaps"       
        }                
    ],
    "models": [
        "AgentsModel",
        "KeyframesModel"
    ],
    "views": [
        {"view":"editors/KeyframeView", "dependencies": ["editors/modules/agentPreview.module", "editors/modules/kfArena.module"]} 
    ],
    "controllerDependencies":  [
        "/helpers/basicDialogs", 
        "/helpers/validators",
        "/helpers/activeAttributes",
        "/helpers/helpers3D.module",
        "/helpers/formBuilder",
        "/helpers/kfConsole"
    ],
    "assets": {
        "styles": [ 
        ],
        "html": [
            { "id":"spaceViewSetting", "name": "spaceViewSetting.html"}
        ],
        "json": [    
            {"id":"arenaConfig", "name": "arena/arenaConfig1.json"} 
        ] 
    }
}